
Foreman - Feature #126

provide example script that uses the query interface

12/10/2009 06:51 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Search   

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Feature #46: add query interface Closed 10/13/2009

Associated revisions

Revision a1714d6f - 12/10/2009 07:26 AM - Ohad Levy

fixes #126 - provide example script that uses the query interface

History

#1 - 12/10/2009 07:28 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset a1714d6f0b7cf01369b098832027070bff4e8f37.

#2 - 12/11/2009 03:01 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

#3 - 10/16/2018 01:30 PM - Tomer Brisker

- Category changed from 19 to Search
